body, p, td, div, li { color: #666666; font-size: 11px; line-height: 15px; font-family:  Arial, Verdana, Helvetica; text-decoration: none }
.red { color: #FF0000; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
a { color: #3366cc; font-size: 14px; line-height: 15px; font-family: Arial,Verdana,Helvetica; text-decoration: none; }
a:hover{text-decoration: underline; color: #3366cc;}
.page_title { color: #CC0066; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.page_subtitle { color: #CC0066; font-size: 14px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.area_header { color: #4b4a4a; font-weight: bold; font-size: 18px; font-family: Arial, Verdana,  Helvetica; text-decoration: none } 
.headline { color: #4b4a4a; font-weight: bold; font-size: 22px; line-height: 15px; font-family: Arial,Verdana, Helvetica; text-decoration: none ;
/*background-image:url('../../images/features/header_line.jpg');
background-position: bottom;
background-repeat: repeat-x;
padding: 15px 0px 13px 0px;*/

} 
.bodytext { color: #666666; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.bodytext12pt { color: #26397E; font-size: 12px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.bodytextbold { color: #26397E; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.bodytextboldital  { color: #26397E; font-style: italic; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.caption { color: #666666; font-style: italic; font-size: 9px; line-height: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.module_header { color: #778DCA; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.module_subheader { color: #26397E; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.module_bodytext { color: #26397E; font-size: 9px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.module_bodytextbold { color: #26397E; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.highlight_bodytext { color: #CC0066; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.highlight_bodytext_ital { color: #CC0066; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none ; font-style: italic}
.highlight_bodytextbold { color: #CC0066; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.highlight_bodytextbold_large { color: #CC0066; font-weight: bold; font-size: 15px; line-height: 21px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.footer_header { color: #666666; font-weight: bold; font-size: 10px; line-height: 13px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.footer_text { color: #666666; font-size: 10px; line-height: 13px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.nav_subsection { color: #CC0066; font-size: 11px; line-height: 15px; font-family: Arial; text-decoration: none } 
a.nav_section { color: #000000; font-size: 11px; line-height: 15px; font-family: Arial; text-decoration: none }
a.nav_section_active { color: #CC0066; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Arial; text-decoration: none } 
a.nav_subsection { color: #26397E; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
a.nav_subsection_active { color: #26397E; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline } 
a.bodytext_underline { color: #FF780C; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
a.bodytext_underline12pt { color: #FF780C; font-size: 12px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline } 
a.bodytextbold_underline { color: #FF780C; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline } 
a.module_bodytext_underline { color: #26397E; font-size: 9px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
a.highlight_bodytext_underline { color: #CC0066; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline } 

a.nav_section12pt { color: #000000; font-size: 12px; line-height: 15px; font-family: Arial; text-decoration: none }
a.nav_section_active12pt { color: #CC0066; font-weight: bold; font-size: 12px; line-height: 15px; font-family: Arial; text-decoration: none } 
a.nav_subsection12pt { color: #26397E; font-size: 12px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
a.nav_subsection_active12pt { color: #26397E; font-size: 12px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline } 
a.bodytext_underline12pt { color: #FF780C; font-size: 12px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
a.bodytextbold_underline12pt { color: #FF780C; font-weight: bold; font-size: 12px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline } 
a.module_bodytext_underline10pt { color: #26397E; font-size: 10px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
a.highlight_bodytext_underline12pt { color: #CC0066; font-size: 12px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }

a.nav_subsection:hover { color: #FF780C; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
a.nav_subsection12pt:hover { color: #FF780C; font-size: 12px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
a.module_bodytext_underline:hover { color: #FF780C; font-size: 9px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
a.module_bodytext_underline10pt:hover { color: #FF780C; font-size: 10px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }


.calendar td { color: #778DCA; font-size: 11px; font-weight: bold; line-height: 16px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.calendar .days { color: #F46509; font-size: 11px; font-weight: bold; line-height: 16px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.calendar td strong { color: #132B71; font-size: 13px; font-weight: bold; line-height: 17px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 
.calendar td b { color: #132B71; font-size: 13px; font-weight: bold; line-height: 17px; font-family: Verdana, Arial, Helvetica; text-decoration: none } 

.red_bold{color:#cc0000;font-weight:bold;}
.label{background-color:#dce2f3;color:#000000; font-size:12px; line-height:15px; font-weight:bold; padding-top:6px;padding-bottom:8px;padding-right:6px; text-align:right; vertical-align:top; border-bottom:3px solid #ffffff;}
.field{color:#000000; font-size:12px; line-height:15px; padding-top:2px;padding-bottom:3px;padding-left:8px; border-bottom:3px solid #ffffff;}
.form_buttons{padding-top:10px; text-align:right;}
.checkbox{padding:0px; margin:0px;}
.checkbox_text{padding:0px 5px 0px 3px; vertical-align:middle;}

.yellow_button{
	background-color:#FFCC00;
	border-width:1px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	height:24px;
}


div#translate_button {
height:18px;
width:115px; 

 background-color:#f4f4f4; 
padding-left: 14px;
 padding-top:3px;
 padding:4px 4px 3px 4px\9;
 width:132px\9;
 line-height: 15px\9;



}

div#translate_button a {

	color: #999999 !important;
	text-decoration: none !important;
	padding-left: 10px\9;
	
}

div#translate_button a:hover { 
	color: #406fcf!important; text-decoration: none!important;}


div#email_a_friend{
height:18px;
width:85px; 

 background-color:#f4f4f4; 
 padding-left: 14px; 
 padding-top:3px;
 padding:4px 4px 3px 4px\9;
  line-height: 15px\9;
 margin-left: 8px\9;
 width:105px\9;

}

div#email_a_friend a {

	color: #999999!important;
	text-decoration: none !important;
	padding-left: 10px\9;
	
}

div#email_a_friend a:hover { color: #406fcf!important; text-decoration: none!important;}


div#textsize{
height:18px;
width:113px; 

 background-color:#f4f4f4;
 color: #999999;
 font-size: 11px; 
 
 padding-left: 14px;
 padding-top:3px;
 padding:4px 4px 3px 4px\9;
 width:107px\9;

}

/*div#email_a_friend a {

	color: #000000!important;
	text-decoration: none !important;
}

div#email_a_friend a:hover { color: #b62688!important; text-decoration: none!important;}*/


div#printer_friendly{
height:18px;
width:92px; 

 background-color:#f4f4f4;

 padding-top:3px;
 padding-left:14px;
 padding:4px 4px 3px 4px\9;
 width:116px\9;
 line-height: 15px\9!important;

}

div#printer_friendly a {

	color: #999999!important;
	text-decoration: none !important;
	padding-left: 10px\9;
	
}

div#printer_friendly a:hover { color: #406fcf!important; text-decoration: none!important;}

a.text_size_small{font-size:11px;color: #000000; text-decoration: none;}

div.text_sizes {
	margin-top: -21px!important\9;
	margin-left:60px!important\9;

}

div#textsize{

	line-height: 15px\9;
	width: 118px!important\9;
	margin-left: 12px!important\9;
}

div.textsize a , div.textsize a:hover {

	text-decoration: none;
}




/*new navigation*/

.nav_subsection { color: #CC0066; font-size: 14px; line-height: 15px; font-family: Arial; text-decoration: none ;} 
a.nav_section { color: #000000; font-size: 14px; line-height: 15px; font-family: Arial; text-decoration: none } 
a.nav_section_active { color: #CC0066; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Arial; text-decoration: none } 
a.nav_subsection { color: #CC0066; font-size: 14px; line-height: 15px; font-family: Arial; text-decoration: none } 
a.bodytext_underline { color: #20a5d1; font-size: 14px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: none; } 
a.bodytextbold_underline { color: #20a5d1; font-weight: bold; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline } 
a.module_bodytext_underline { color: #20a5d1; font-size: 14px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline } 
a.highlight_bodytext_underline { color: #20a5d1; font-size: 14px; line-height: 15px; font-family: Verdana, Arial, Helvetica; text-decoration: underline } 




a.nav_section { color: #ffffff; font-weight:bold; font-size: 13px; line-height: 15px; font-family: Arial, Verdana, Helvetica; text-decoration: none;
	background-color:#ffffff; width:220px; vertical-align:middle; } 
a.nav_section:hover { color: #ce6eb0; font-weight:bold; font-size: 13px; line-height: 15px; font-family: Arial, Verdana, Helvetica; text-decoration: none;
	background-color:b3b2b2; width:220px; vertical-align:middle; } 
a.nav_section_active { color: #154173; font-weight:bold; font-size: 15px; line-height: 15px; font-family: Arial, Verdana, Helvetica; text-decoration: none;
	background-color:b3b2b2; width:220px; vertical-align:middle; } 
a.nav_section_active:hover { color: #FFFFFF; text-decoration: none;} 
a.nav_subsection { color: #FFFFFF;  font-size: 15px; line-height: 15px; font-family: Arial, Verdana, Helvetica; text-decoration: none;
	background-color:FFFFFF; width:220px; vertical-align:middle; } 
a.nav_subsection:hover { color: #CC0000; text-decoration: underline;}

.td_nav_section {color: #333333; font-weight:600; font-size: 13px; line-height: 15px; font-family: Arial, Verdana, Helvetica; text-decoration: none;
	padding: 9px 6px 9px 14px; background-color:#f7f7f7; width:220px; vertical-align:middle; cursor:pointer; border-top: 1px solid #d8d8d8;} 
.td_nav_section_hover {color: #4d79d2; font-weight:600; font-size: 13px; line-height: 15px; font-family: Arial, Verdana, Helvetica; text-decoration: none;padding: 9px 6px 9px 14px; background-color:#f7f7f7; width:220px; vertical-align:middle; cursor:pointer; border-top: 1px solid #d8d8d8;} 
.td_nav_section_active {color: #4d79d2; font-weight:600; font-size: 13px; line-height: 15px; font-family: Arial, Verdana, Helvetica; padding: 9px 6px 9px 14px; background-color:#f7f7f7; width:220px; vertical-align:middle; cursor:pointer; border-top: 1px solid #d8d8d8;} 
.td_nav_subsection{color: #3c66b6;  font-size: 15px; line-height: 19px; font-family: Arial, Verdana, Helvetica; text-decoration: none;
	padding-left: 15px; background-color:b3b2b2; width:220px; vertical-align:middle; cursor:pointer; margin-top: -3px;}
	
.td_nav_subsectionbe{color: #FFFFFF;  font-size: 18px; line-height: 19px; font-family: Arial, Verdana, Helvetica; text-decoration: none;
	padding-left: 15px; background-color:b3b2b2; width:220px; vertical-align:middle; cursor:pointer; margin-top: -3px;}




.td_nav_subsection_hover{color: #FFFFFF;  font-size: 15px; line-height: 19px; font-family: Arial, Verdana, Helvetica; text-decoration: underline;
	padding-left: 15px; background-color:b3b2b2; width:220px; vertical-align:middle; cursor:pointer;}
	
.td_nav_subsection_hoverbe{color: #FFFFFF;  font-size: 18px; line-height: 19px; font-family: Arial, Verdana, Helvetica; text-decoration: underline;
	padding-left: 15px; background-color:b3b2b2; width:220px; vertical-align:middle; cursor:pointer;}


ul.subnav_list{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;list-style:none; background-color:#f7f7f7 }
ul.subnav_list li{padding:0px 0px 0px 25px; font-size:13px; line-height:20px; font-weight: 600;}
ul.subnav_list li#active{color:#4d79d2; text-decoration:underline; font-size: 12px;}
ul.subnav_list li a{color:#333333; text-decoration:none; font-size: 12px;}
ul.subnav_list li a:hover{color:#4d79d2; text-decoration:underline; font-size: 12px;}

.nav_item{padding:11px 0px 0px 16px;}
.nav_link{border:1px solid #e2e2e2; vertical-align:middle; font-size:13px; line-height:17px; color:#0066CC; font-weight:bold;padding:5px 0px 6px 9px; cursor:pointer;}
.nav_link#over{background-color:#f5f3f3;}
.nav_link img{margin-right:4px;}
.nav_link a{color:#0066CC; text-decoration:none;}
.nav_link a:hover{color:#0066CC; text-decoration:none;}

.popup{visibility:hidden;border:2px solid #000000;z-index:20;position:absolute;top:185px;left:318px;background-color:#ffffff;}
.popup_table{padding:14px 18px 20px 18px;}
.buttons{text-align:right; padding-top:12px;}
.popup_field{color:#000000; font-size:12px; line-height:15px; padding-top:4px;padding-bottom:5px;padding-left:8px;}
.popup_label{background-color:#e7e7e7;color:#000000; font-size:12px; line-height:15px; padding-top:6px;padding-bottom:8px;padding-right:6px; text-align:right;}

.shim{visibility:hidden;z-index:10;position:absolute;top:185px;left:318px;}

.yellow_button{	background-color:#FFCC00; border-width:1px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#000000; text-decoration:none; height:24px; vertical-align:bottom; padding:0px 7px 0px 7px; width:auto; overflow:visible; }





div.divheadline {
height: 75px;
border: 0px !important;
color: #6a91d1;
font-weight: bold;
font-size: 19px;
line-height: 21px;
padding-left: 7px;
padding-top: 15px;
background-color: #132b71 ;

}

#Div4 div.divheadline  {

padding-top:5px\9;

}

div#features p {margin-left:5px;}

div#features ul {

list-style-image:url('../../includes/site_images/misc/list_arrow.gif');
text-decoration: none;

}


div#features ul li{
color: #4c65a0;
font-size: 12px;
line-height: 15px;

}

#Div1, #Div2, #Div3, #Div4, #Div5, #Div6 {

	background-color: #ffffff;
} 

.curved {

width: 196px;

height: 265px;	
 -moz-border-radius:10px;


	
 -webkit-border-radius:10px;
 border-radius: 10px;

	
 /*behavior:url(../../includes/css/border-radius.htc);*/
 background-color: #132b71;

	
}


div.right_column_div {

	width:196px; height:48px; line-height:48px; text-align:center;background-color:#4d7bc5;font-size:17px;color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;margin-top:15px;font-weight:bold;
	border-radius: 10px;
}


div.right_column_div a {

	line-height: 48px;

}

div.right_column_div a:hover, div.right_column_div:hover {

	background-color:#1c2f81;
} 

div.right_column_div1 {

	width:180px; height:74px; line-height:8px;background-color:#4d7bc5;font-size:17px;color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;margin-top:15px;font-weight:bold;
	border-radius: 10px;
		padding-left:16px;
	padding-top:17px;
 padding-left:0px\9;
	padding-top:0px\9;
	width:196px\9; height:80px\9;

}


div.right_column_div1 a {

	padding-left:16px\9;
	padding-top:12px\9;
	width: 196px\9;
	height: 80px\9;
	line-height:20px;
	


}
div.right_column_div1 a:hover, div.right_column_div1:hover {

	background-color:#1c2f81;
} 


div#home_left_col {
position: absolute;
left: 6px;
top: 678px;
border: none; 

}

div#home_left_col .curved {
border: none;
width: 210px;


}

div#bio {margin-top:-10px\9!important;}

.header-footer-text a {
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:12px;
	line-height: 12px;

}

#subheader {
font-size: 26px;
 }

 .search_field {padding: 14px 2px 14px 12px; }
 .searchfield {color: #999999; font-weight: bold; font-size: 14px; height: 29px;}
 .nav_search {background-color: #ffffff;}

 ul.links_list li {
padding: 0px 0px 4px 12px;
font-size: 14px;
line-height: 18px;
color: #666666;
background-image: url("../../includes/site_images/misc/arrow.png");
background-position: left 6px;
background-repeat: no-repeat;
}

.column_header {
padding: 7px 14px 8px 14px;
background-color: #eaeaea;
color: #000000;
font-size: 18px;
line-height: 22px;
font-weight: bold;
}

ul.links_list {
list-style-type: none;
padding: 0px 0px 0px 0px;
margin: 0;
}

.column_list {
padding: 10px 14px 30px 14px;
background-color: #f8f8f8;
font-size: 14px;
line-height: 18px;
color: #666666;
}

 ul.links_list li a { color: #666666;}
 ul.links_list li a:hover { color: #3366cc;}

 /*home slide styles */

.home_top_feature{top:134px; left:228px; position:absolute; width: 778px;; z-index:10; height: 308px;}
.slideshow_div{ width:778px; margin-left: 16px;}
.slideshow_text_div{position:absolute;bottom:0px;background-image: url("../../includes/site_images/misc/slideshow_text_bg.png");
padding: 10px 12px 0px 18px; width:704px; height:46px; left:0px; *padding-bottom:0px;left:0px\9;
height: 15px\9; width:740px\9;

}
.slideshow_title{color:red; font-size:16px; line-height:18px; font-weight:bold;}
.slideshow_text {color:#fefdfd; font-size:12px; line-height:16px; vertical-align:top; height:45px!important;}
.slideshow_text a{
	padding:4px 0px 10px 0px;
	color:#FFFFFF;
	font-size:12px;
	line-height:16px;
	vertical-align:top;
	font-weight: bold;
	text-decoration: underline;
}

.slideshow_text_padded{padding:4px 0px 10px 0px; color:#f8f8f8; font-size:12px; line-height:16px; vertical-align:top; width:304px;}
.slideshow_button{padding:0px 4px 0px 4px; }
.slideshow_buttons {position: absolute; top:-80;left: 642;}

#homegridcontainer{position:absolute; top:497px; left:221px; background-color:#FFFFFF; height:250px; display:block; width:777px;z-index:1;}
#homegridInfo{ border-top:#FFFFFF solid 1px; background-color:#cccccc; padding: 13px 25px 12px 23px; width:730px; display:block; *padding-right:47px; *padding-bottom:15px;}
.home_grid_box{}
.home_grid_top{background-image:url("../../includes/site_images/misc/homesub_top.png"); background-repeat:no-repeat; display:block; width:208px; height:5px}
.home_grid_content{background-image:url("../../includes/site_images/misc/homesub_middle.png"); background-repeat:repeat-y; display:block; width:208px; height:186px; cursor:pointer; padding-top:5px;}
.home_grid_title{ font-size:17px; line-height:20px; color:#000000; text-align:center; font-weight:bold; }
.home_grid_bttm{background-image:url("../../includes/site_images/misc/homesub_bttm.png"); background-repeat:no-repeat; display:block; width:208px; height:5px}
.home_grid_img { text-align:center;}

.area_header{font-size:16px; line-height:21px; font-weight:bold; color:#4d7bc5;}

td.slideshow_button a img {

	height: 9px;
	width: 16px;
}

/*div.slideshow_div div#main div.slideshow_text_div table {margin-top: 18px;}*/

div.slideshow_text_div table tbody tr td.slideshow_buttons table {margin-top:117px !important;}